@import "./Variables.scss";

.filtersProducts {
  display: flex;
  justify-content: space-between;
}
.filtre,
.sortFilter {
  display: flex;
  /* width: 100%; */
  margin-left: 5%;
  margin-top: 7%;
}
.sortFilter {
  margin-right: 5%;
}
.filtre select,
.sortFilter select {
  appearance: none;
  color: $brown;
  border: none;
  box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.28);
  padding: 10px;
  background-color: $base-background;
  /* text-transform: uppercase; */
  text-align: center;
  cursor: pointer;
  font-family: $font;
}
